/*
Theme Name:           Flatsome
Theme URI:            http://flatsome.uxthemes.com
Author:               UX-Themes
Author URI:           https://uxthemes.com
Description:          Multi-Purpose Responsive WooCommerce Theme
Version:              3.16.8
Requires at least:    5.0.0
Requires PHP:         5.6.20
WC requires at least: 4.4.0
Text Domain:          flatsome
License:              https://themeforest.net/licenses
License URI:          https://themeforest.net/licenses
Template: flatsome
*/


/***************
All custom CSS should be added to Flatsome > Advanced > Custom CSS,
or in the style.css of a Child Theme.
***************/


/* Dostosowanie nawigacji - zmiana zrobiona przez Arkadiusz Zwierzyński arkadiusz.zwierzynski@idealnastrona.pl */
#masthead {
	background-color: #fff;
}

@media (min-width: 1024px) {
    #masthead #logo {
        width: 159px;
    }
}

.header-wrapper.stuck #logo {
	width: 100px!important;
}


#masthead .main-navigation {
	font-size: 16px;
	gap: 29px;
}

#masthead .main-navigation .icon-angle-down {
	opacity: 1;
    margin-left: 8px;
    top: -2px;
    font-size: 17px;
}

#masthead .main-navigation .icon-angle-down::before {
	opacity: 1;
    color: #000;
    font-weight: bold;
}

#masthead a[href="#search-lightbox"] {
    background-color: initial;
    color: #da0e16;
    border: 0px;
    margin-right: -8px;
}

#masthead a[href="#search-lightbox"] i {
    font-size: 20px!important;
}

#masthead a[href="#search-lightbox"]:hover {
    box-shadow: initial;
}

#masthead .account-item {
	margin-right: 22px;
}

#masthead  .icon-user {
	font-size: 18px;
    color: #da0e16;
    margin-right: 8px;
}

@media (min-width: 850px) {
    #masthead .icon-shopping-basket {
        display: none;
    }
}

@media (min-width: 550px) {
    .header-main {
        height: 108px!important;
    }
}
/* Koniec dostosowania nawigacji */

.white.button.is-outline {
    background-color: transparent;
    color: green !important